<!-- 
15/06/2026
ROAACNPRO - 2.0.5

:modificare:
  Modificare calcul tranzit coeficient distanta rotunjit la 3 zecimale. Pentru distante scurte (ex 0.2 km) coeficientul de distanta rotunjit la 2 zecimale era 0 si valoarea facturata era 0.
-->

<!--
10/06/2026
ROAACNPRO - 2.0.4

:nou:
  Facturare cu pret inclusiv TVA. Pe randurile de factura cu "Pret cu TVA" bifat, valorile se calculeaza invers (se extrage TVA din pretul brut).
-->

<!--
10/02/2026
ROAACNPRO - 2.0.3

:modificare:
  Recapitulatie tranzit. S-a sters mentiunea "Departament comercial" din sumarul recapitulatiei.
-->

<!-- 
21/01/2026
ROAACNPRO - 2.0.2

Rapoarte > Registru tranzit > Export, se salveaza in format "xlsx" pentru raportul "Registru".
-->

<!-- 
26/08/2025
ROAACNPRO - 2.0.1

:modificare:
  Actualizare raport factura cu "Nr. Reg. Comert" din datele firmei.
-->

<!-- 
23/07/2025
ROAACNPRO - 2.0.0

:nou:
  Pregatire aplicatie pentru cotele de TVA 21%, 11% de la 01.08.2025 si lucru simultan in lunile anterioare cu cotele TVA 19%,9%,5%.

:nou:
  Tarife contracte. Se pot actualiza in masa cotele de TVA corespunzatoare serviciilor din contractele de chirii si utilitati.
-->

<!-- 
27/06/2025
ROAACNPRO - 1.1.57

Listare factura - se afiseaza conturile firmei definite in Definirea Companiei > Datele firmei, maxim 10 conturi.
-->

<!-- 
19/05/2025
ROAACNPRO - 1.1.56

:modificare:
  S-a actualizat verificarea TVA a partenerilor pe serverul ANAF.
-->

<!-- 
12/12/2024
ROAACNPRO - 1.1.55

:modificare:
  Factura. La alegerea clientilor nu se mai afiseaza clientii inactivi cu contracte active.
-->

<!-- 
28/10/2024
ROAACNPRO - 1.1.54

:nou:
  Lista facturi. Se pot verifica codurile fiscale ale clientilor pe serverul ANAF. 

  In formularul de verificare se afiseaza si adresa din baza de date ROA pentru a se putea compara cu adresa din baza de date ANAF.

:modificare:
  Generare xml eFactura. Se completeaza "Explicatia TVA" la motivul scutirii, pentru cota TVA 0%.
-->
  
<!-- 
21/10/2024
ROAACNPRO - 1.1.53

:eroare:
  S-a corectat o eroare la salvarea facturii.
-->

<!-- 
21/10/2024
ROAACNPRO - 1.1.52
:eroare:
  S-a corectat o eroare la salvarea facturii in baza de date.
-->
  
<!-- 
10/10/2024
ROAACNPRO - 1.1.51

:modificare:
  Borderou facturi. Se poate modifica tipul facturii in scopul listarii borderoului. 
  Textul modificat nu se salveaza in baza de date!
-->

<!-- 
19/08/2024
ROAACNPRO - 1.1.50

:modificare:
  Corectare raport "Situatii venituri > Cheiaj > Indicatori". Se afiseaza corect "LBD" si "valoare LBD"

:nou:
  Registru Tranzit. S-a creat raportul xlsx "Clienti - marfa - indicatori - valori".
-->

<!-- 
10/04/2024
ROAACNPRO - 1.1.49

:modificare:
  Generare xml eFactura. Nu este permis pret unitar negativ. Se inlocuieste semnul +/- din cantiate si pret unitar in xml eFactura, daca pretul unitar este negativ.
-->

<!-- 
09/04/2024
ROAACNPRO - 1.1.48

:nou:
  S-au adaugat coloanele "Pavilion nava" si "Pavilion marfa" in formularele "Registru Tranzit" si "Calcul Tranzit" la facturare.

  Se salveaza "pavilion marfa" in navele din facturi, in scopul raportarii ulterioare.
-->

<!-- 
29/03/2024
ROAACNPRO - 1.1.47

:modificare:
  Generare xml eFactura - s-a corectat codul de TVA pentru operatiile neimpozabile.
-->

<!-- 
19/03/2024
ROAACNPRO - 1.1.46

:modificare:
  S-a marit dimensiunea textului din meniul "Ajutor > Jurnal modificari"
-->

<!-- 
15/03/2024
ROAACNPRO - 1.1.45

:modificare:
  Factura. Actualizare lista conturi bancare.
-->

<!-- 
08/02/2024
ROAACNPRO - 1.1.44

:modificare:
  Factura. Actualizare lista conturi bancare.
-->

<!-- 
22/01/2024
ROAACNPRO - 1.1.43

:modificare:
  Stornare factura. Se completeaza cantitatea -1 si pretul pozitiv, in scopul eFactura.

:modificare:
  Modificare stampila "departament contabilitate-financiar" pe factura.
-->

<!-- 
12/01/2024
ROAACNPRO - 1.1.42

:modificare:
  S-a actualizat semnatura departamentelor pe recapitulatiile tip Tranzit, Cheiaj.
-->

<!-- 
08/01/2024
ROAACNPRO - 1.1.41

:nou:
  Factura Tranzit/Cheiaj. Dupa alegerea convoaielor se verifica daca mai exista facturi emise pe convoaiele respective. Se afiseaza un mesaj de atentionare.
-->

<!-- 
14/11/2023
ROAACNPRO - 1.1.40

:nou:
  eFactura. Fisierul xml eFactura generat se poate valida cu validatorul DukIntegrator instalat pe calculator sau online cu serverul ANAF.
-->

<!-- 
24/04/2023
ROAACNPRO - 1.1.39

:modificare:
  S-a actualizat verificarea codurilor fiscale de pe website-ul ANAF - servicii web v8.
-->

<!-- 
10/01/2023
ROAACNPRO - 1.1.37

:modificare:
  Registru cheiaj. Adaugare export tip xls.
-->

<!-- 
10/01/2023
ROAACNPRO - 1.1.36

:nou:
  S-a adaugat vizualizarea "Registru cheiaj" in pagina "Rapoarte".

  Registrul cheiaj contine facturile de cheiaj defalcate la nivel de recapitulatie (nave componente, locatie), tip dana ROA, tip dana RORIS, indicatori fizici, valori pe indicatori.

:modificare:
  Registru documente pe locatii. S-a adaugat coloana "Document2" care contine "numarul istoricului de stationare", in cazul documentelor de cheiaj.
-->

<!-- 
05/01/2023
ROAACNPRO - 1.1.35

:modificare:
  Raport "recapitulatie cheiaj". S-a marit dimensiunea campului "document".
-->

<!-- 
05/01/2023
ROAACNPRO - 1.1.34

:modificare:
  Recapitulatie tranzit. Nu se mai afiseaza cursul valuta la sectiunea "Total calculatie nave", daca tariful este exprimat in LEI.
-->

<!-- 
05/01/2023
ROAACNPRO - 1.1.33

:modificare:
  Facturare cheiaj. S-au adaugat tipurile de dana "Operare/Port, Asteptare, Iernat, Reparatii, Pescuit, Alte" pentru a se genera prestatii corespunzatoare si pentru deosebirea tipurilor de cheiaj.

  Recapitulatii tranzit, cheiaj. Nu se mai afiseaza cursul valutar daca tariful este in LEI/RON.
-->

<!-- 
04/01/2023
ROAACNPRO - 1.1.32

:modificare:
  Cheiaj. La fomrularul de calcul cheiaj, se afiseaza "tip dana" = "OPERARE/PORT", "ASTEPTARE", "ALTE" in functie de tipul stationarii preluat din RORIS.

1. PORT = inregistrari care in RORIS provin din stationari porturi

2. DANA ASTEPTARE = inregistrari care in RORIS provin din stationari neprogramate, cu punct de pe traseu cu denumire "Dana asteptare"

3 ALTE = inregistrari care in RORIS provin din stationari neprogramate, cu punct de pe traseu cu denumire diferita de "Dana asteptare"

-->

<!-- 
24/11/2022
ROAACNPRO - 1.1.31

:modificare:
  Rapoarte > Situatii venituri > Tranzit. S-a modificat totalul indicatorilor fizici astfel incat sa tina cont de semnul valorii facturilor, in cazul facturilor de stornare.
-->

<!-- 
04/11/2022
ROAACNPRO - 1.1.30

:modificare:
  Situatii venituri > Raport Cheiaj pe locatii. S-a corectat afisarea coloana "Total cumulat".
-->

<!-- 
18/10/2022
ROAACNPRO - 1.1.29

:modificare:
  SAFT. Modificare tip factura SAFT se afiseaza lista cu tipurile de facturi.
-->

<!-- 
12/08/2022
ROAACNPRO - 1.1.28

:modificare:
  Factura. Se completeaza codul taxa SAFT pe nota TVA in Registrul Jurnal.
-->

<!-- 
27/07/2022
ROAACNPRO - 1.1.27

:modificare:
  La facturare tranzit containere goale se preia tariful pentru "Containere", in loc de "Fara marfa".
-->

<!-- 
24/06/2022
ROAACNPRO - 1.1.26

:modificare:
  Salvare factura. Se completeaza contul asociat articolelor in detaliile facturii, bazat pe configurarea conturilor prestatii-locatii, in scopul declararii in SAF-T.
-->

<!-- 
27/03/2022
ROAACNPRO - 1.1.25

:nou:
  * Declaratia 406 SAFT. Se completeaza automat codul taxa SAFT corespunzator "explicatiei TVA" la salvarea facturilor, in notele contabile si in lista articole factura.
-->

<!-- 
15/02/2022
ROAACNPRO - 1.1.24

:modificare:
  Raport factura. S-a recreat/actualizat stampila "Departament financiar". Corina Barzu
-->

<!-- 
15/02/2022
ROAACNPRO - 1.1.23

:modificare:
  Raport factura. S-a actualizat logo-ul "Bureau Veritas"
-->

<!-- 
30/12/2021
ROAACNPRO - 1.1.22

:modificare:
  S-a actualizat verificarea codurilor fiscale de pe website-ul ANAF.
-->

<!-- 
04/10/2021
ROAACNPRO - 1.1.21

:modificare:
  Penalitati. Facturi clienti incerti 4118. Se cauta factura originala dupa numar de factura si data pentru a se identifica prestatiile si nota contabila de penalitati. Elis
-->

<!-- 
01/10/2021
ROAACNPRO - 1.1.20

:modificare:
  Calcul penalitati.  Daca calculul de penalitati este facut fata de data scadenta in loc de luna anterioara se includ incasarile din toata baza de date in loc doar de luna curenta.

-->

<!-- 
19/08/2021
ROAACNPRO - 1.1.19

:nou:
  S-a introdus raportul "Rapoarte > Situatii venituri > 0.13 Tranzit > Clienti - capacitate pe transe, marfa"
-->

<!-- 
01/07/2021
ROAACNPRO - 1.1.18

:modificare:
  La adaugarea unui articol pe factura se completeaza automat unitatea de masura a articolului respectiv.

  Unitatea de masura a unui articol se completeaza in "Initializari > Articole si conturi > Modificare articol".
-->

<!-- 
09/06/2021
ROAACNPRO - 1.1.17

:modificare:
  Penalitati. S-a corectat calculul numarului de zile de penalitati pentru contractele cu perioada de gratie.      
  Daca numarul de zile de penalitati era mai mic decat perioada de gratie, nu se calcula penalitati, chiar daca numarul de zile de restanta era mai mare decat perioada de gratie.

:modificare:
  Penalitati. Pentru contractele cu perioada de gratie, "data baza" este  "data scadenta" in loc de ultima zi a lunii precedente in luna in care se incheie perioada de gratie, astfel incat sa se factureze penalitati si pentru perioada de gratie.
-->

<!-- 
28/04/2021
ROAACNPRO - 1.1.16

:modificare:
  Recapitulatie Tranzit. Calcul Total capacitate convoi se tine cont de cazul in care un convoi este facturat pe mai multi clienti, daca sunt facturi de stornare si daca exista corectii de capacitate pe anumite barje.

  "Total capacitate convoi" se calculeaza din capacitatile doar a barjelor facturate, din toate facturile de pe un convoi.
-->

<!-- 
09/04/2021
ROAACNPRO - 1.1.15

:modificare:
  Penalitati. S-a corectat afisarea numarului de zile penalitati in formular.
-->

<!-- 
09/04/2021
ROAACNPRO - 1.1.14

:nou:
  Penalitati. Se pot include in calculul penalitatilor documentele (facturi, incasari) facturate sau sterse anterior de utilizator, in scopul stornarii si refacturarii.

:modificare:
  Penalitati. La modificarea "datei de baza" fata de care se calculeaza numarul de zile de penalitati, se recalculeaza numarul de zile de penalitati pentru perioada 1 si perioada 2 si valoarea corespunzatoare a penalitatilor.
  
Anterior, la modificarea "datei de baza" se recalcula numarul de zile integral pentru perioada 1.
-->

<!-- 
09/02/2021
ROAACNPRO - 1.1.13

:modificare
  Calculul penalitatilor afiseaza si facturile cu sold negativ.
-->

<!-- 
09/12/2020
ROAACNPRO - 1.1.12

:modificare:
  Factura. Se completeaza campul "explicatia" in Registrul Jurnal cu "tranzit/chirii/apa/penalitati/diverse".
-->

<!-- 
27/10/2020
ROAACNPRO - 1.1.11

:nou:
  S-a creat raportul "Rapoarte > Situatii venituri > 0.3 Tranzit clienti, indicatori" . Simona Stolea
-->

<!-- 
09/10/2020
ROAACNPRO - 1.1.10

:modificare:
:modificare:
  Recapitulatie tranzit. Corectare capacitate totala daca sunt mai multe facturi emise pe convoi (factura originala, factura stornare, factura recalculata). Se ia in considerare o singura data navele, indiferent pe cate facturi apar.  Elis
-->

<!-- 
22/09/2020
ROAACNPRO - 1.1.9

:modificare:
  Facturare tranzit. La facturarea unui convoi cu mai multi platitori (mai multe facturi), tariful fiecarei nave din convoi se calculeaza in functie de capacitatea totala a convoiului, in loc de capacitatea navelor de pe factura curenta. 

Sesizare Corina Barzu 21.09.2020  pentru convoi 20C2273
-->

<!-- 
20/07/2020
ROAACNPRO - 1.1.8

:modificare:
  S-a actualizat verificarea CUI-urilor pe site-ul ANAF conform ultimelor modificari facute de ANAF.
-->

<!-- 
08/07/2020
ROAACNPRO - 1.1.7

:nou:
  In situatia "Rapoarte > Rapoarte diverse > Raport concordanta contabilitate-comercial" se verifica diferentele dintre Registrul documente pe locatii si Contabilitate la nivel de document si conturi.
-->

<!-- 
07/07/2020
ROAACNPRO - 1.1.6

:nou:
  Se pot lista facturile selectate silentios, fara previzualizare din "Rapoarte > Lista facturi si avize > Listare > Factura/aviz - silentios".

:nou:
  La trimiterea facturilor prin email  se poate previzualiza emailul si atunci cand este trimis direct prin serverul SMTP (metoda CDO).

  Se completeaza optiunea "preview=0/1" in fisierul ROA\settings.ini, sectiunea [email_factura].
-->

<!-- 
06/07/2020
ROAACNPRO - 1.1.5

:modificare:
  S-a corectat completarea Registrului Documente pe Locatii pentru facturile de cheiaj care aveau istorice de stationare de la mai multe declaratii comandant. Se salvau datele doar de pe ultima declaratie.
-->

<!-- 
17/06/2020
ROAACNPRO - 1.1.4

:modificare:
  Factura. Nu se mai salveaza inregistrarile 4111 = 4427 cu valoarea 0 (livrari scutite/neimpozabile, scutite cu drept de deducere).
-->

<!-- 
17/06/2020
ROAACNPRO - 1.1.3

:modificare;
  S-a corectat explicatia TVA de pe linia 4111 = 4427 generata la emiterea facturilor. Era completata cu "Livrare" in loc de "TVA livrare" in urma modificarilor din 01.06.2020.
-->

<!-- 
05/06/2020
ROAACNPRO - 1.1.2

:modificare:
  Factura tranzit s-a corectat detectia navelor cu ecluzari diferite fata de ecluzarile convoiului. 

  In anumite cazuri, nave cu acelasi numar de ecluzari ca ale convoiului apareau colorate incorect cu rosu.
-->

<!-- 
28/05/2020
ROAACNPRO - 1.1.1

:modificare:
  Registru tranzit nave s-au refacut calculele pe sas/camera ecluze astfel incat sa tina cont de navele care nu au ecluzat, chiar daca alte nave din convoi au ecluzat printr-o anumita ecluza.
-->

<!-- 
26/05/2020
ROAACNPRO - 1.1.0

:nou:
  Factura tranzit. La importul tranzitarilor din RORIS se afiseaza ecluzarile (sas/camera si data) pentru fiecare nava din convoi.

  Randurile cu nave care au ecluzari diferite fata de ecluzarile convoiului sunt colorate in rosu pentru a atrage atentia utilizatorului.

:modificare:
  Modificare defalcare note contabile venituri pe camere/sas-uri ecluze.
-->

<!-- 
29/04/2020
ROAACNPRO - 1.0.51

:nou:
  Registru tranzit. S-au adaugat coloane cu data/ora de ecluzare in AG, CV, OV, NV.

  S-au adaugat filtre dupa sas-uri/camere de ecluzare si dupa datele de ecluzare.
-->

<!-- 
29/04/2020
ROAACNPRO - 1.0.50

:modificare:
  S-a corectat valoarea cumulata pe an la situatiile de venituri cod  2.1, 3.1 si 9.1.
-->

<!-- 
28/04/2020
ROAACNPRO - 1.0.49

:nou:
  S-a creat raportul "Rapoarte > Situatie venituri > 1.5 Cheiaj Situatie venituri pe locatii (lei)".

:modificare:
  S-au corectat valorile pentru raportul "Rapoarte > Situatie venituri > 1.4 Cheiaj Situatie indicatori si valori"
-->

<!-- 
27/04/2020
ROAACNPRO - 1.0.48

:nou:
  In formularul de vizualizare facturi, pe butonul Borderouri, pe functia "Copiere declaratii comandant in directorul cu facturi" se copie si istoricele de cheiaj.

  Operatia copie fisierele pdf de tip declaratii comandant si istorice cheiaj din directorul din retea "Decl_Cdt" in directorul "ACNPRO_FACTURI", unde se salveaza si facturile in format pdf.
  
  La prima apelare a functiei de copiere se cere calea catre directorul "Decl_Cdt". Aceasta se salveaza in fisierul ROA\settings.ini de pe calculatorul utilizatorului.

  Dupa fiecare copiere reusita se sterge declaratia din directorul "Decl_Cdt".

  Operatia trateaza cazul in care o declaratie apare pe mai multe facturi (ex: 2 platitori) si copiaza declaratia in directorul "ACNPRO_FACTURI" pentru fiecare factura.

  La sfarsitul operatiei se afiseaza sumarul operatiei de copiere: fisiere copiate, necopiate, existente deja, inexistente.
-->

<!-- 
24/04/2020
ROAACNPRO - 1.0.47

:nou:
  S-au creat rapoarte tip xls 
"2.1 Apa > Clienti/Prestatii, valori"
"3.1 Chirii > Clienti/Prestatii, valori"
"9.1 Diverse > Clienti/Prestatii, valori"

in "Rapoarte > Situatii venituri".
-->

<!-- 
13/04/2020
ROAACNPRO - 1.0.46

:modificare:
  Copiere declaratii comandant. Se iau in considerare doar facturile de "Tranzit", nu si cele de "Cheiaj".

  Se atentioneaza daca nu se alege nici o factura.
-->

<!-- 
11/04/2020
ROAACNPRO - 1.0.45

:nou:
  In formularul de vizualizare facturi, pe butonul Borderouri, s-a adaugat functia "Copiere declaratii comandant in directorul cu facturi".

  Operatia copie fisierele pdf de tip declaratii comandant din directorul din retea "Decl_Cdt" in directorul "ACNPRO_FACTURI", unde se salveaza si facturile in format pdf.
  
  La prima apelare a functiei de copiere se cere calea catre directorul "Decl_Cdt". Aceasta se salveaza in fisierul ROA\settings.ini de pe calculatorul utilizatorului.

  Dupa fiecare copiere reusita se sterge declaratia din directorul "Decl_Cdt".

  Operatia trateaza cazul in care o declaratie apare pe mai multe facturi (ex: 2 platitori) si copiaza declaratia in directorul "ACNPRO_FACTURI" pentru fiecare factura.

  La sfarsitul operatiei se afiseaza sumarul operatiei de copiere: fisiere copiate, necopiate, existente deja, inexistente.
-->

<!-- 
09/04/2020
ROAACNPRO - 1.0.44

:nou:
  Registru nave. S-au adaugat coloane cu valori convoi defalcat pe ecluzari si senale. Valorile apar doar pe randul primei nava din convoi pentru a nu se duplica valoarea convoiului.

  S-au adaugat coloane cu valorile navelor pe camere/sasuri ecluzate si senale.

  Navele pentru care exista informatia de ecluzare in RORIS dar nu si informatia de camera/sas prin care a ecluzat s-au considerat ecluzate printr-o  camera/sas virtuala "N".

  S-au calculat si valorile pe aceste sasuri/camere virtuale.

  Exemplu calcul: Valoare nava la Sas1 Agigea = (Procent valoare nava din total valoare convoi) * (Valoare convoi la ecluza Agigea) * (A trecut prin Sas1 Agigea)

  Nava ar trebui sa apara ca ecluzata doar la Sas1/2/N, astfel ca valoarea navei este distribuita doar pe unul dintre sasuri.
-->

<!-- 
08/04/2020
ROAACNPRO - 1.0.43

:modificare:
  S-a corectat functia de trimitere email factura. In cazul unor erori la trimiterea emailului nu se stergeau atasamentele.
-->

<!-- 
07/04/2020
ROAACNPRO - 1.0.42

:nou:
  Borderou facturi. Se pot (re)lista borderourile si din lista de borderouri.

  Se pot selecta borderourile marcate "(ne)Trimis" sau "(ne)Confirmat".

:nou:
  Se pot trimite emailuri facturi sau borderouri prin orice client de email compatibil MAPI.
-->

<!-- 
02/04/2020
ROAACNPRO - 1.0.41

:nou:
  S-a creat un borderou de facturi electronic organizat pe clienti si zile.

  Borderourile electronice de facturi se pot genera si vizualiza din formularul de vizualizare a facturilor.

  Odata cu generarea borderourilor electronice, acestea se salveaza automat in format pdf in aceeasi locatie ca si facturile.

  Din borderoul de facturi se pot trimite emailuri catre clienti cu atasamente borderou, factura, recapitulatie si alte documente asociate care au numele fisierului cu aceeasi denumire ca a facturii.

  In borderoul de facturi se poate bifa starea de "trimis" si "confirmat" a borderourilor.

:nou:
  Emailurile facturilor individuale si borderourilor de facturi se pot trimite prin automatizarea aplicatiilor OUTLOOK, THUNDERBIRD sau direct catre serverul de email.

:modificare:
   Raportul factura afiseaza "EXEMPLAR ORIGINAL".
-->

<!-- 
19/03/2020
ROAACNPRO - 1.0.40

:modificare:
  Factura penalitati se inregistreaza in contabilitate defalcat pe conturile/analiticele de penalitati corespunzatoare articolelor si locatiilor din facturile originale.

:nou:
  Articolele din factura de penalitati se inregistreaza in Registrul articole pe locatii, defalcat pe articole, locatii si facturile originale.

:nou:
  Factura de cheiaj pentru convoaie fara declaratie salveaza indicativele introduse manual de utilizator in recapitulatia de cheiaj.
-->

<!-- 
10/03/2020
ROAACNPRO - 1.0.39

:modificare:
  * La introducerea unei facturi se recalculeaza pretul si valoarea in lei daca pretul unitar in valuta este 0.

  * La listarea unei facturi se listeaza textul 'Taxare inversa' pe coloana TVA, in dreptul articolelor facturate cu "Livrare Taxare Inversa".
-->

<!-- 
02/03/2020
ROAACNPRO - 1.0.38

:modificare:
  Modificare vizualizare Registru Tranzit Nave si calcul valori factura tranzit pe nave, datorata defalcarii ecluzarilor pe nave si camerele ecluzelor, in loc de defalcare pe convoi si ecluza.
-->

<!-- 
28/02/2020
ROAACNPRO - 1.0.37

:nou:
  Registru Tranzit. S-au adaugat informatii despre camera de ecluzare pentru fiecare nava dintr-un convoi - coloanele "Agigea/Cernavoda SAS1, SAS2" si "Cernavoda/Ovidiu C1, C2".
-->

<!-- 
28/02/2020
ROAACNPRO - 1.0.36

:nou:
  Situatii venituri. S-a creat raportul "Rapoarte > Situatii venituri > Cheiaj > Indicatori, valori"
-->

<!-- 
21/02/2020
ROAACNPRO - 1.0.35

:modificare:
  * Raportul de concordanta cu contabilitatea insumeaza valorile din Registrul Jurnal doar pentru facturile emise din comercial.

  * S-a adaugat lista detaliata facturilor care au diferente intre comercial si contabilitate

  * Se listeaza lista numerelor de facturi sterse in comercial si nereutilizate.
-->

<!-- 
20/02/2020
ROAACNPRO - 1.0.34

:nou:
  S-a creat "Raport concordanta contabilitate" in care se afiseaza pe zile valorile baza, tva, numar facturi comparativ comercial fata de contabilitate, precum si facturile in plus in contabilitate fata de comercial si viceversa, si facturile sterse din comercial, daca exista.
-->

<!-- 
20/02/2020
ROAACNPRO - 1.0.33

:modificare:
  La facturarea unei prestatii tip "AVANS" care are asociata nota "4111 = 419" se completeaza partenerul cont creditor "419" in Registrul Jurnal.
-->

<!-- 
18/02/2020
ROAACNPRO - 1.0.32

:modificare:
  La intrarea in formularul de factura se initializeaza seria facturii cu "TRI/DVI/CHI/AVN..." corespunzator tipului de factura ales.

:modificare:
  * La generarea facturii de penalitati se initializeaza Explicatia TVA cu "0% Neimpozabil".

  * In formularul de calcul penalitati se pot elimina facturi sau incasari care nu trebuie sa intre in calculul de penalitati (ex: facturi de servicii care trebuie compensate cu facturi de stornare). 

  Inainte se puteau elimina inregistrarile doar daca se apela calculul de penalitati din factura.
-->

<!-- 
17/02/2020
ROAACNPRO - 1.0.31

:eroare:
  S-a corectat o eroare de calcul la penalitati pentru contractele cu 2 perioade de penalitati.
-->

<!-- 
17/02/2020
ROAACNPRO - 1.0.30

:nou:
  Serii numere. Se poate initializa urmatorul numar dintr-o plaja de numere fara sa se modifice plaja inferioara/superioara.

  Astfel, nu se mai reseteaza ultimul numar generat din lunile anterioare anterioare si plaja inferioara poate sa ramana la numarul dorit pentru luna urmatoare, in cazul resetarii lunare.
-->

<!-- 
14/02/2020
ROAACNPRO - 1.0.29

:nou:
  Factura de penalitati se poate genera fie din formularul de factura si import penalitati, fie direct din formularul de calcul penalitati, dupa alegerea unui client.
-->

<!-- 
14/02/2020
ROAACNPRO - 1.0.28

:modificare:
  Penalitati. Se iau in considerare inclusiv incasarile cu data document egala cu data de referinta.

  Nu se mai iau in calcul incasarile si facturile care au fost deja facturate pe alta factura de penalitati din luna curenta. Se tinea cont numai de incasarile deja incluse pe alta factura de penalitati.

  La stergerea facturii de penalitati se sterg si incasarile si facturile asociate din recapitulatie.

  Incasarile si facturile sterse explicit de utilizator din calculul de penalitati la salvarea facturii nu mai intra in calculul de penalitati intr-o factura ulterioara, nici daca se sterge factura de penalitati.
 
  Se poate lista situatia de penalitati si din vizualizarea calculului de penalitati, nu numai din recapitulatia facturii.
-->

<!-- 
13/02/2020
ROAACNPRO - 1.0.27

:nou:
  Se poate vizualiza calculul de penalitati pentru clienti.

  Se pot introduce si lista facturi si recapitulatii de penalitati.

  * Pana la importul istoricului de facturi din comercial Contafin, notele contabile se genereaza pe baza configurarilor de conturi de la articolul "*PENALITATI", in loc de configurarea de conturi ale articolelor din facturile originale.
-->

<!-- 
30/01/2020
ROAACNPRO - 1.0.26

:nou:
  S-a creat vizualizarea "Rapoarte > Registru tranzit" in care se poate vizualiza lista convoaielor facturate detaliate pe nave.
-->

<!-- 
30/01/2020
ROAACNPRO - 1.0.25

:modificare:
  * Listare factura. Se afiseaza numele persoanei care a intocmit factura, in loc de persoana care listeaza

  * Introducere factura. La modificarea datei facturii se recalculeaza data scadenta.

:eroare:
  Factura chirii si utilitati. S-a corectat o eroare la modificarea valorii unui articol in formularul de import articole din contracte.
-->

<!-- 
29/01/2020
ROAACNPRO - 1.0.24

:nou:
  S-a creat vizualizarea "Rapoarte > Registru facturi convoaie" in care se poate vizualiza lista facturilor emise pentru tranzit si cheiaj si numele, declaratiile convoaielor.
-->

<!-- 
15/01/2020
ROAACNPRO - 1.0.23

:nou:
  Lista clienti. Se poate completa campul "Cod fiscal 2".

  Campul "Cod fiscal 2" se completeaza cu codul de identificare fiscala primar doar daca CIF este folosit pentru activitatile in scopuri de TVA, iar firma nu desfasoara activitati in scopuri TVA.

:modificare:
  Factura. Se listeaza campul "Cod fiscal 2" daca este completat in lista clientilor.

:nou:
  Cheiaj. S-a creat posibilitatea facturarii de prestatii cheiaj fara sa existe un istoric din RORIS.

  Se urmeaza aceiasi pasi ca la o factura cu istoric de cheiaj, dar la numarul declaratiei se scrie "FARA".
  Va aparea o lista cu toate tipurile de nave la care se pot calcula tariful si valoarea cheiajului.

  De asemenea, se pot modifica informatiile navelor (TC, TRN, LBD, HP, LUNGIME).
-->

<!-- 
14/01/2020
ROAACNPRO - 1.0.22

:nou:
  Factura. Se poate completa un text aditional pe factura la generarea facturii. Textul se poate modifica din vizualizarea facturilor.
-->

<!-- 
10/01/2020
ROAACNPRO - 1.0.21

:modificare:
  Factura. La salvarea unei facturi, verificarea numarului de factura tine cont de facturile sterse.

:modificare:
  Cheiaj. Tarifele cheiaj se pot configura cu unitate de masura "ZI".
  Astfel, tariful in factura pentru iernat se va calcula ca "numar de zile * tarif/zi", in loc de "numar zile * tarif/zi* TC(TRN/HP)"
-->

<!-- 
10/01/2020
ROAACNPRO - 1.0.20

:eroare:
  Facturi diverse. S-a corectat o eroare la salvarea facturilor diverse.

:nou:
  La salvarea facturii se verifica numarul de factura. Nu se permite salvarea daca numarul de factura exista pe o alta factura din luna curenta.
-->

<!-- 
09/01/2020
ROAACNPRO - 1.0.19

:modificare:
  * Listare factura externa. Se afiseaza 0 pe coloana TVA in loc de  explicatia TVA "scutit cu drept de deducere", la prestatiile scutite de TVA.

  * Listare factura externa. Se afiseaza explicatia in romana si in engleza.

  * Tranzit. La salvarea facturii de tranzit se salveaza in baza de date cantitatea de marfa si tipul de marfa pentru cresterea vitezei la listarea recapitulatiei sau a rapoartelor.
-->

<!-- 
09/01/2020
ROAACNPRO - 1.0.18

:modificare:
  Tranzit valoare minima. Nu se mai recalculeaza tariful astfel incat modul de calcul (cantitate * tarif * coeficient distanta) sa fie egal cu valoarea finala. 
Pe recapitulatie apare modul de calcul cu tariful initial, chiar daca nu este egal cu valoarea minima.
-->

<!-- 
09/01/2020
ROAACNPRO - 1.0.17

:modificare:
  * Tranzit valoare minima. S-a corectat calculul recapitulatiei pentru tranzitarile cu valoare minima. Se recalculeaza tariful astfel incat valoarea finala sa fie valoarea minima.

  * Tranzit tarife. S-a corectat o situatie in calcul tarife pentru un client fara contract.

  * Cheiaj. In formularul de calcul se modifica toate locatiile care au acelasi punct ruta daca se modifica locatia.

  * Cheiaj. Se pot configura prestatii cheiaj in functie de dana OP/AS si de locatie. De exemplu, se pot pune astfel prestatii specifice pentru locatia "Front Asteptare" si nu mai este nevoie sa se modifice in formularul de calcul.

-->

<!-- 
08/01/2020
ROAACNPRO - 1.0.16

:modificare:
  Chirii. Se poate suprascrie coloana "valoare" in formularele "Tarife contracte" si "Calcul contracte".

  Factura. Nu se mai poate modifica atributul "intern" dupa importul din RORIS/Contracte.

  Cheiaj. S-a corectat stergerea recapitulatiilor de cheiaj la iesirea prin renuntare a unei facturi.

  Cheiaj. Se poate completa campul "document". Se afiseaza "document" in recapitulatie in loc de "declaratia comandant".

  Cheiaj si Tranzit. S-au modificat recapitulatiile astfel incat total valoare sa se calculeze ca in factura. Nu se mai afiseaza valoarea TVA si valoarea cu TVA.
 
  Tranzit. Se afiseaza "total capacitate convoi" cu zecimale pe recapitulatie.

:nou:
  Vizualizare facturi. Se poate lista borderoul facturilor emise grupat pe clienti.
-->

<!-- 
07/01/2020
ROAACNPRO - 1.0.15

:eroare:
  Modificare tarife contracte. S-a corectat o eroare la salvarea tarifelor.

:modificare:
  Modificare contract. Se salveaza "data inceput" si "data sfarsit" a contractului. 

  Vizualizare contracte. Procentul de penalitati se afiseaza in formatul "0.1" in loc de ".1"
-->

<!-- 
06/01/2020
ROAACNPRO - 1.0.14

:modificare:
  Factura contracte chirii. In calculul facturi si afisarea recapitulatiei se afiseaza "UM" de pe articole.
  S-a completat "UM" in nomenclatorul de articole.
-->

<!-- 
06/01/2020
ROAACNPRO - 1.0.13

:modificare:
  Factura chirii si utilitati calculeaza valorile cu 2 zecimale in loc de 4 zecimale.

:modificare:
  Vizualizare facturi. S-a adaugat coloana "explicatie" in tabelul detalii factura.
-->

<!-- 
31/12/2019
ROAACNPRO - 1.0.12

:modificare
  Factura. Se poate alege/schimba clientul/ beneficiarul si prin mouse-click pe numele clientului/beneficiarului.

:modificare:
  S-a corectat afisarea raportului factura externa in valuta.
  Se salveaza automat factura in format pdf silentios dupa listarea facturii la imprimanta.
-->

<!-- 
29/12/2019
ROAACNPRO - 1.0.11

:eroare:
  S-a corectat o eroare la salvare factura in format pdf.
-->

<!-- 
29/12/2019
ROAACNPRO - 1.0.10

:nou:
  Facturile si recapitulatiile se pot transmite prin email in format pdf din formularul "Facturi > Listare > Transmitere email"
-->

<!-- 
27/12/2019
ROAACNPRO - 1.0.9

:nou:
  Serii facturi. Se poate configura un prefix numeric asociat fiecarei serii de facturi. Prefixul este folosit la generarea urmatorului numar din plaja de numere asociata seriei respective.

  La seriile cu resetare anuala, anul se poate configura pe 2 caractere, in loc de 4 caractere.

:modificare:
  Formular facturi. In tabelul cu facturi s-au adaugat coloanele de totaluri valori in valuta.
-->

<!-- 
20/12/2019
ROAACNPRO - 1.0.8

:nou:
  S-a adaugat formularul "Initializare > Configurare articole / conturi pe locatii".
  
:modificare:
  Adaugare client. Este bifat automat tip "Client".

  Factura. Se calculeaza data scadenta in functie de numarul de zile scadenta de pe contractul clientului.
  Factura. Denumirea articolului nu mai contine "* TRANZIT".
  Factura. In raportul factura, totalurile apar in lei si in valuta, daca factura este la intern si factura contine articole in valuta.
  Factura. In raportul factura apare explicatia TVA deasupra articolelor, daca factura contine o singura explicatie TVA.
  
  Factura pe baza de contract. In formularul de factura se genereaza o singura linie cu totalul prestatiilor.
  Se listeaza recapitulatia pentru facturile pe baza de contract.
  
  Cheiaj. In formularul de calcul tarife, in tabelul cu nave apare data intrare si data iesire.
  Cheiaj. In formularul de calcul tarife se verifica daca s-a completat locatia pe toate pozitiile.
  
:eroare:
  S-a corectat eroarea de la intrarea in factura noua dupa vizualizarea clientilor.
  S-a corectat eroare la calcularea tarifelor pentru tranzit (LBD).
-->

<!-- 
16/12/2019
ROAACNPRO - 1.0.7

:modificare:
  Facturile pe baza de contracte (chirii si utilitati, livrare apa) au o singura linie cu valoarea prestatiilor cumulata in lei (intern) si pe valute (extern). 

  Se pot lista recapitulatii la facturile pe baza de contracte.

  Factura noua. La alegerea clientului se alege direct contractul.

  :eroare:
  Facturare, import date convoi. Daca nu bifez convoiul se importa convoiul curent.

  Corectare eroare daca se renunta la import date convoi.

:modificare:
  Facturare, import date convoi. Ecluzarile sunt ordonate cronologic.

  Facturare, import date convoi. Se pot modifica datele convoiului (capacitatea totala, TRN, LBD, HP, marfa, distanta parcursa)

  In textul facturii tranzit si cheiaj data prestatiei este data cursului valutar.

  In textul facturii tranzit apare o singura data numele convoiului. Nu mai apare textul "* TRANZIT".
  
  Raport factura. Apare logo-ul CN ACN.

-->

<!-- 
03/12/2019
ROAACNPRO - 1.0.6

:nou:
  Se pot lista recapitulatiile tip TRANZIT si CHEIAJ din lista de facturi.
-->

<!-- 
08/11/2019
ROAACNPRO - 1.0.5

:modificare:
  Factura personalizata ACN. Apar si datele beneficiarului.
-->

<!-- 
30/10/2019
ROAACNPRO - 1.0.4

:modificare:
  * Stergere factura. Se sterg detaliile specifice facturilor generate din ROAACNPRO(tranzit, cheiaj).

  * Vizualizare facturi. S-au introdus coloanele "beneficiar", "contract", "tip (tranzit/cheiaj/chirii/apa/diverse/penalitati".

  * Vizualizare facturi. S-a modificat selectia facturilor.
-->

<!-- 
29/10/2019
ROAACNPRO - 1.0.3

:modificare:
  Meniul aplicatiei este vizibil in loc de meniul standard.
-->

<!-- 
28/10/2019
ROAACNPRO - 1.0.2

:eroare:
  * S-a corectat eroarea la inchiderea programului.
  * S-a corectat eorarea de la cautarea clientilor in formularele de tarife tranzit, cheiaj, contracte.

:nou:
  Tranzit, cheiaj. Se pot factura mai multe convoaie tranzit, cheiaj in aceeasi factura.

:modificare:
  * Facturi diverse. La adaugarea unei linii noi in factura, linia este initializata cu cota TVA standard.
 
  * Factura. In explicatia factura tranzit si cheiaj se foloseste data facturii, in loc de data declaratiei comandant.

  * Facturi externe. Se salveaza bifa "intern"  pe facturile externe si se listeaza "Invoice" in valuta. Factura externa se initializeaza cu cota TVA 0% "scutit cu drept de deducere".

  * Formularele de tarife. Lista de clienti este ordonata alfabetic.

  * Factura cu articol "avans..." si nota 4111 = 472, se completeaza si partenerul cont creditor 472 in registrul jurnal.
-->

<!-- 
27/09/2019
ROAACNPRO - 1.0.1

:modificare:
  Corectii dupa importul de date din RORIS.
-->

<!-- 
11/09/2019
ROAACNPRO - 1.0.0

:nou:
  Facturare ROA - CN ACN.
-->

<!--
25/01/2019
ROAACNPRO-0.0.1

:nou:
   
-->